@charset "utf-8";
/* Styles for GriffinBrooks */

/* Layout */

html {
	font-family: Maven Pro, sans-serif; 
    margin: 40px auto;
    padding: 0 1em;
    max-width: 80em;
}

/* List */

ul.one {
	list-style-type:none;
}

li.one {
	float:right;
	margin:1ex;
	padding: 4em 0  0;
	font-size:20px;
	font-weight:bold;
}

li.two {
	margin:1em 0 0 3em;
	color:black;
	text-align:justify;
	font-size:16px;
	font-weight:normal;
}

a.about:link, a.about:visited, a.about:hover, a.about:active {
		   text-decoration:none;
		   color:#006400;
		   padding-left: 40px;
		   background-image:url(mini%20leaf.jpg);
		   background-repeat: no-repeat;
}

a.home:link, a.home:visited,
a.contact:link, a.contact:visited,
a.overview:link, a.overview:visited {
	    text-decoration:none;
		color:#808080;
	    padding-left:40px;
		font-size:20px;
}

a.logo:link, a.logo:visited, a.logo:hover, a.logo:active {
	text-decoration:none;
}

a.home:hover, a.contact:hover, a.overview:hover {
	       text-decoration:none;
		   color:#006400;
		   padding-left: 40px;
		   background-image:url(mini%20leaf.jpg);
		   background-repeat: no-repeat;
}

a.home:active, a.contact:active, a.overview:active {
	       text-decoration:none;
		   color:#000000;
		   padding-left: 40px;
		   background-image:url(mini%20leaf.jpg);
		   background-repeat: no-repeat;
}

/* HR */

hr {
	border-color:#006400;
	background-color:#006400;
	height: 1.5px;
}

/* Content */

h3 {
	padding-left:40px;
	font-size:20px;
	font-weight:bold;
	color:#006400;
	background-image:url(mini%20leaf.jpg);
	background-repeat: no-repeat;
}

h4 {
	color:#006400;
}

p {
	margin: -3px;
	color:black;
	text-align:justify;
	font-size:16px;
	font-weight:normal;
}

div {
	margin:0 0 0 10em;
	color:black;
	text-align:justify;
	font-size:16px;
	font-weight:normal;
}

span.one {
	font-style:italic;
}